Yaf_Request_Http::get
Yaf_Request_Http::getFiles
Yaf_Request_Http
PHP Manual

# Yaf_Request_Http::getCookie

(Yaf >=1.0.0)

Yaf_Request_Http::getCookie — Retrieve Cookie varialbe

### Description

public mixed Yaf_Request_Http::getCookie ( string `$name` [, string `$default` ] )

Retrieve Cookie variable

### Parameters

`name`

  the cookie name

`default`

  if this parameter is provide, this will be returned if the cookie can not be found

### Return Values

### See Also

- Yaf_Request_Http::get
- Yaf_Request_Http::getQuery
- Yaf_Request_Http::getPost
- Yaf_Request_Http::getServer
- Yaf_Request_Http::getParam

Yaf_Request_Http::get
Yaf_Request_Http::getFiles
Yaf_Request_Http
PHP Manual